/*モーダルウィンドウ*/
#modal-content {
    background:#fff;
    border:2px solid #aaa;
    display:none;
    font-size:1em;
    margin:0;
    max-height:560px;
    max-width: 1024px;
    padding:10px;
    position:fixed;
    width:85%;
    z-index:200;
}

#modal-content .modal-q-title {
    background:url(../image/qa.png) no-repeat 0 50%;
    padding-left:23px;
}

#modal-content .modal-title {
    color:palevioletred;
    font-size:1.1em;
    font-weight:500;
    margin-bottom:20px;
    text-align:center;
}

#modal-content .modal-title-q {
    color:#ad8319;
    font-size:1.1em;
    font-weight:500;
    margin:10px 10px 20px;
    text-align:center;
}

#modal-content li {
    margin:10px;
}

#modal-content .logout-menu {
    align-items:center;
    display:flex;
    flex-direction:column;
}

#modal-content .logout-menu>a {
    margin:15px 10px;
    text-decoration:none;
}

#modal-content ol {
    margin:20px 5px 30px 10px;
}

#modal-content p {
    margin:10px auto;
    text-align:center;
}

#modal-overlay {
    background-color:rgba( 0,0,0, 0.75 );
    display:none;
    height:120%;
    left:0;
    position:fixed;
    top:0;
    width:100%;
    z-index:100;
}

.close-btn {
    background:#03A9F4;
    border:solid 1px #0f9ada;
    border-radius:4px;
    color:#fff;
    display:block;
    font-size: 1em;
    margin:30px auto;
    padding:0.3em 0.9em;
    position:relative;
    text-decoration:none;
}

@media (max-width: 360px) {
    #modal-content .logout-menu>a {
        margin: 10px;
    }
}

@media (min-width: 768px) {
    /*  ウィンドウサイズ768x以上の時のスタイル  */
    #modal-content .modal-title {
        font-size: 1.2em;
        margin-bottom: 20px;
    }

    #modal-content p {
        font-size: 1.1em;
        line-height: 1.4em;
    }

    #modal-content ol {
        margin: 30px;
    }

    #modal-content li {
        font-size: 1.1em;
        margin: 20px;
    }

    #modal-content .modal-q-title {
        font-size: 1.2em;
    }

    #modal-content .logout-menu>a {
        font-size: 1.2em;
    }

}
